View Issue Details

IDCategoryLast Update
0000044bugs2005-02-14 04:01
ReporterpaulAssigned Topaul 
Reproducibilitysometimes 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0000044: region gain curves can vanish during trimming
Descriptionsometimes they come back after the trim, but most of them
time they just vanish.
TagsNo tags attached.

Activities

taybin

2004-05-17 02:50

administrator   ~0000768

I don't think I've seen this one for a while. Anyone else?

vandongen

2004-12-08 20:56

updater   ~0001682

most of the time I don't see them at all except on mouse over
But recently I was surprised to see them, but now I miss them again.

paul

2005-02-14 04:01

administrator   ~0002005

fixed in 0.9beta24 or thereabouts.

Issue History

Date Modified Username Field Change
2003-10-07 23:57 paul New Issue
2004-05-17 02:50 taybin Note Added: 0000768
2004-12-08 20:56 vandongen Note Added: 0001682
2005-02-14 04:01 paul Status new => resolved
2005-02-14 04:01 paul Resolution open => fixed
2005-02-14 04:01 paul Assigned To => paul
2005-02-14 04:01 paul Note Added: 0002005
2005-02-14 04:01 paul Status resolved => closed